#img_menu {
    height: 85px;
}
.culture {
    float: left;
    width: 173px;
}
.culture a {
    border-bottom: 1px solid #FFFFFF;
    color: #656565;
    display: block;
    font-weight: 600;
    padding: 5px 0 5px 8px;
}
.culture a:hover {
    background: url("../images/li.gif") no-repeat scroll left 12px transparent;
    border-bottom: 1px solid #7F7F7F;
    color: #003466;
    padding-left: 8px;
    text-decoration: none;
}
.img_menu_now {
    border-bottom: 1px solid #7F7F7F;
    color: #003466;
    float: left;
    width: 173px;
}
.img_menu_now a {
    background: url("../images/li.gif") no-repeat scroll left 12px transparent;
    border-bottom: 1px solid #FFFFFF;
    color: #003466;
    display: block;
    font-weight: 600;
    padding: 5px 0 4px 8px;
    text-decoration: none;
}
.img_menu_now a:hover {
    text-decoration: none;
}
#company_name {
    clear: both;
    padding: 28px 0;
}
.superior_floatdiv {
    float: left;
    height: 155px;
    overflow: hidden;
    padding: 10px 0;
    width: 345px;
}
#superior_listdiv {
    display: block;
    overflow: hidden;
    padding: 15px 0 5px;
}
#superior_listdiv_img {
    float: left;
    padding: 0 10px 0 0;
}
#superior_listdiv_tittle {
    color: #676767;
    float: left;
    font-weight: 600;
    padding-top: 5px;
}
#superior_list {
    clear: both;
    padding-left: 30px;
}
#superior_list li {
    background: url("../images/square_list.gif") no-repeat scroll 0 9px transparent;
    display: block;
    padding-left: 10px;
}
#superior_list_tittle {
    background: none repeat scroll 0 0 #4FB7DC;
    clear: both;
    color: #FFFFFF;
    font-weight: 600;
    padding: 7px 0 7px 20px;
}
#superior_list_table {
    border-left: 1px solid #D9D9D9;
}
#superior_list_table td a {
    color: #666666;
    text-decoration: none;
}
#superior_list_table {
    border-left: 1px solid #D9D9D9;
}
#superior_list_table td {
    background: url("../images/li.gif") no-repeat scroll 15px 12px transparent;
    border-bottom: 1px solid #D9D9D9;
    border-right: 1px solid #D9D9D9;
    height: 30px;
    line-height: 30px;
    text-indent: 25px;
    vertical-align: middle;
}
#superior_list_td a:hover {
    text-decoration: underline;
}
.right_line {
    border-right: 1px solid #D9D9D9;
}
#zhenshu {
    padding: 15px 0;
    text-align: center;
}
#img {
    clear: both;
    padding-top: 15px;
    text-align: center;
}
.cases {
    background: url("../images/square_list.gif") no-repeat scroll 30px 12px transparent;
    float: left;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding-left: 40px;
    width: 175px;
}
.cases1 {
    background: url("../images/square_list.gif") no-repeat scroll 30px 12px transparent;
    display: list-item;
    float: left;
    height: 30px;
    line-height: 30px;
    overflow: visible;
    padding-left: 40px;
    width: 90px;
}
.cases2 {
    background-color: #F4F4F4;
    background-image: url("../images/li.gif");
    background-position: 30px 12px;
    background-repeat: no-repeat;
    display: list-item;
    float: left;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    overflow: visible;
    padding-left: 40px;
    width: 90px;
}
#msg li {
    border-bottom: 1px solid #E4E4E4;
    display: block;
    height: 30px;
    overflow: hidden;
}
.msg_li_now {
    background-color: #F0F0F0;
    display: block;
    text-decoration: none;
}
.cases_detail_tittle {
    background: none repeat scroll 0 0 #4FB7DC;
    color: #FFFFFF;
    font-weight: 600;
    padding: 10px 0 0 20px;
}
#cases_list_bg {
    background: url("../images/cases_line_bg.gif") no-repeat scroll center top transparent;
}
#map {
    padding: 20px 0;
}
#address {
    padding: 7px 0;
}
.fax {
    border-right: 1px solid #D9D9D9;
    float: left;
    padding: 0 2px;
}
.mail {
    float: left;
    padding: 0 2px;
}
.fax img, .mail img {
    display: block;
    padding: 10px 0 15px;
    text-align: center;
}
.fax a, .mail a {
    color: #FF9900;
    text-decoration: underline;
}
body {
    color: #666666;
    font-family: Arial,"ËÎÌå";
    font-size: 12px;
    line-height: 20px;
    margin: 0 0 30px;
    text-align: center;
}
div, form, img, ul, ol, li, dl, dt, dd, span, table, tr, td {
    border: 0 none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
#flash {
    background: url("../about/images/about_bg.gif") repeat-x scroll 0 0 transparent;
    margin: auto;
}
#blank1 {
    clear: both;
    height: 1px;
    overflow: hidden;
    width: 100px;
}
.bottom_line {
    border-bottom: 1px solid #D9D9D9;
    display: block;
    overflow: hidden;
}
.padding_left {
    line-height: 30px;
    padding-left: 20px;
}
.all_text {
    padding: 20px 10px;
}
.all_text1 {
    line-height: 20px;
    padding: 5px 10px 10px 30px;
    text-indent: 20px;
}
.border-top {
    border-top: 1px solid #D9D9D9;
}
#more {
    font-weight: 600;
    padding: 5px 0;
    text-align: right;
}
#more a:link, #more a:visited {
    color: #003466;
}
#top {
    margin: auto;
    overflow: hidden;
    width: 933px;
}
#top img {
    float: right;
    padding: 10px 610px 10px 20px;
}
#vision {
    color: #339A99;
    float: right;
    padding-right: 30px;
    padding-top: 15px;
}
#vision a {
    color: #339A99;
}
#vision a:link {
    color: #339A99;
}
.ft_676767 {
    color: #676767;
    font-weight: 600;
}
.ft_09f {
    color: #0099FF;
    font-weight: 600;
}
.t_blue {
    color: #003466;
    font-weight: 600;
}
.t_48627B {
    color: #48627B;
}
.t_fff {
    color: #FFFFFF;
    font-weight: 600;
}
.t_369 {
    color: #336699;
    font-weight: 600;
}
#foot_line {
    border-bottom: 1px solid #E5E5E5;
    border-top: 1px solid #E5E5E5;
    padding-top: 15px;
}
#foot_content {
    height: 100px;
    margin: auto;
    text-align: left;
    width: 933px;
}
.foot_logo {
    float: left;
    padding: 0 30px;
    width: 153px;
}
.foot_msg {
    color: #CCCCCC;
    float: left;
    padding-left: 10px;
    width: 385px;
}
.foot_img {
    float: left;
    padding-left: 120px;
    width: 170px;
}
.foot_msg a {
    color: #CDCDCD;
}
#main {
    margin: auto;
    overflow: hidden;
    padding-bottom: 25px;
    text-align: left;
    width: 933px;
}
#main_left {
    float: left;
    width: 208px;
}
#main_right {
    float: left;
    overflow: hidden;
    padding-left: 28px;
    width: 695px;
}
#list_tittle {
    color: #FFFFFF;
    font-weight: 600;
    height: 30px;
}
#list_tittle_msg {
    float: left;
    padding-top: 5px;
    text-align: center;
}
.detail_tittle {
    background: none repeat scroll 0 0 #4FB7DC;
    color: #FFFFFF;
    font-weight: 600;
    padding: 7px 0 7px 20px;
}
.detail_tittle1 {
    background: none repeat scroll 0 0 #4FB7DC;
    color: #FFFFFF;
    font-weight: 600;
    padding: 7px 0 7px 20px;
}
#msg {
    overflow: hidden;
    width: 695px;
}
#msg li {
    border-bottom: 1px solid #E4E4E4;
    clear: both;
    display: block;
}
#msg li a {
    color: #5E5E5E;
    height: 30px;
}
#msg a {
    color: #666666;
}
#msg li a:hover {
    background-color: #F0F0F0;
    display: block;
    text-decoration: none;
}
.msg_now {
    background-color: #F0F0F0;
    display: block;
    text-decoration: none;
}
.number {
    color: #5FBEBE;
    float: left;
    font-weight: 600;
    padding: 6px 0 0 25px;
    width: 50px;
}
.number_tittle {
    color: #FFFFFF;
    float: left;
    font-weight: 600;
    padding: 6px 0 0 25px;
    width: 50px;
}
#bottom_list {
    background-color: #EEEEEE;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    margin-top: 30px;
    overflow: hidden;
    padding: 10px 0;
    text-align: center;
}
#bottom_list a {
    color: #4A627C;
    display: inline;
}
#bottom_list a:hover {
    color: #4A627C;
    text-decoration: underline;
}
#bottom_list span a {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    display: inline;
    margin-left: 5px;
    padding: 2px 6px;
}
#bottom_list span a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #4A627C;
    color: #4A627C;
    display: inline;
    margin-left: 5px;
    padding: 2px 6px;
}
#bottom_list .list_now {
    color: #FF6600;
}
#back_list {
    background-color: #EEEEEE;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    margin-top: 30px;
    padding: 2px 0 0;
    text-align: center;
}
.floatdiv {
    float: left;
    padding: 10px 0;
    width: 345px;
}
.listdiv {
    padding: 20px 0;
}
.listdiv_img {
    float: left;
    padding: 0 10px 0 0;
}
.listdiv_tittle {
    color: #676767;
    float: left;
    font-weight: 600;
    padding-top: 5px;
}
.floatdiv a:link, .floatdiv a:visited {
    color: #FFCC33;
    text-decoration: underline;
}
#menu li {
    border-bottom: 1px solid #E4E4E4;
    display: block;
}
#menu a {
    background: url("../images/li.gif") no-repeat scroll 20px 7px transparent;
    color: #666666;
    display: block;
    height: 20px;
    padding-left: 30px;
}
#menu li a:hover {
    background-color: #F0F0F0;
    display: block;
    height: 20px;
    text-decoration: none;
}
#about_tittle {
    border-bottom: 1px solid #E5E5E5;
    padding: 20px 0 15px 15px;
}
#quick_link {
    padding: 5px 0;
}
#quick_link img {
    padding: 10px 0;
}
#right_tittle {
    color: #003466;
    font-weight: 600;
    padding: 19px 0 10px;
}
.menu_now {
    background-color: #F0F0F0;
    display: block;
    height: 20px;
    list-style: none outside none;
    text-decoration: none;
}
#branch_left {
    float: left;
    width: 240px;
}
#branch_left a {
    color: #FF6600;
    text-decoration: underline;
}
#branch_right {
    float: left;
    padding-left: 15px;
}
#a_img, #b_img {
    border-bottom: 1px solid #D9D9D9;
    padding-bottom: 15px;
}
#a_img img, #b_img img {
    display: block;
    padding: 20px 0 10px;
}
#left_bottom_div {
    overflow: hidden;
    padding-top: 35px;
}
#left_bottom_div li {
    background: url("../marketing/images/map_list.gif") no-repeat scroll 0 14px transparent;
    display: block;
    float: left;
    padding: 10px 10px 10px 20px;
    width: 50px;
}
#left_bottom_div a {
    color: #666666;
    text-decoration: none;
}
#left_bottom_div a:hover {
    text-decoration: underline;
}
#opportunity_left {
    float: left;
    width: 300px;
}
#opportunity_right {
    float: left;
    padding-left: 10px;
    width: 370px;
}
.bottom_line {
    padding-top: 15px;
}
h1 {
    display: inline;
    padding-right: 5px;
}
#contact {
    padding-top: 20px;
}
#contact a {
    color: #FF6600;
    text-decoration: underline;
}
#number_list_div {
    clear: both;
    padding-top: 10px;
}
#number_list_img {
    border-right: 1px solid #D9D9D9;
    float: left;
    padding: 0 32px;
}
#number_list_img2 {
    float: left;
    padding: 0 32px;
}
#img_link_div {
    clear: both;
    display: block;
    overflow: hidden;
}
#partner_left {
    float: left;
}
#partner_left img {
    float: left;
}
#partner_right {
    float: left;
    padding: 15px 0 0 25px;
}
.text {
    border-top: 1px solid #D9D9D9;
    display: block;
    padding: 20px 10px;
}
.text span {
    display: block;
    padding: 15px 0;
}
#detail_tittle, #detail_tittle_top {
    background: url("../images/li.gif") no-repeat scroll 15px 14px #E5E5E5;
    border: 1px solid #CCCCCC;
    color: #003366;
    font-weight: 600;
    margin-top: 25px;
    padding: 6px 0 6px 25px;
}
#detail_tittle_top {
    margin-top: 0;
}
.detail_bottom_line {
    border-bottom: 1px solid #D9D9D9;
    display: block;
    overflow: hidden;
    padding: 5px 0 5px 25px;
}
#detail_bottom_nav {
    display: block;
    overflow: hidden;
    padding: 30px 0 0 100px;
}
#detail_bottom_map, #detail_bottom_view {
    float: left;
}
#detail_bottom_view {
    color: #3B74B9;
    padding-left: 22px;
}
#detail_bottom_view img {
    display: block;
    padding: 10px 0;
}
#detail_bottom_view a {
    color: #3B74B9;
    margin: 0 3px;
    text-decoration: none;
}
#banch_detail_tittle {
    color: #003466;
    font-weight: 600;
    padding: 19px 0 10px;
}
#list_tittle {
    background: none repeat scroll 0 0 #4FB7DC;
}
.name {
    float: left;
    padding: 6px 0 0 20px;
    width: 144px;
}
.add {
    float: left;
    padding: 6px 0 0 20px;
    width: 279px;
}
.bd {
    float: left;
    padding: 6px 0 0 20px;
    width: 59px;
}
.tell {
    float: left;
    padding: 6px 0 0 20px;
    width: 123px;
}
.list_number {
    border-bottom: 1px solid #D9D9D9;
    color: #5FBEBE;
    float: left;
    font-weight: 600;
    padding: 6px 0 0 20px;
    width: 145px;
}
#addr {
    width: 100%;
}
#addr li {
    display: block;
}
#addr li a {
    color: #5E5E5E;
    display: block;
}
#addr li a:hover {
    background-color: #F0F0F0;
    display: block;
    text-decoration: none;
}
#addr table {
    border-left: 1px solid #D9D9D9;
}
#addr tr {
    display: block;
    line-height: 30px;
    vertical-align: middle;
}
#addr tr td {
    border-bottom: 1px solid #D9D9D9;
    border-right: 1px solid #D9D9D9;
    text-indent: 15px;
}
.float {
    float: left;
    line-height: 30px;
}
#msg li a {
    color: #666666;
    display: block;
}
#list_tittle {
    background: url("../news/images/tittle_bg.gif") no-repeat scroll 0 0 transparent;
    height: 30px;
}
#list_tittle_number {
    float: left;
    font-weight: 600;
    padding: 5px 0 0 25px;
    width: 50px;
}
#msg li {
    border-bottom: 1px solid #E4E4E4;
    clear: both;
    display: block;
}
#msg li a {
    color: #5E5E5E;
    height: 30px;
}
#msg a {
    color: #666666;
    display: block;
}
#msg li a:hover {
    background-color: #F0F0F0;
    display: block;
    text-decoration: none;
}
.msg_now {
    background-color: #F0F0F0;
    display: block;
    text-decoration: none;
}
.number {
    color: #5FBEBE;
    float: left;
    font-weight: 600;
    padding: 6px 0 0 25px;
    width: 50px;
}
.date {
    float: left;
    padding: 6px 0 0 40px;
    width: 100px;
}
.news_list {
    float: left;
    padding: 6px 0 0 25px;
    width: 445px;
}
#bottom_list {
    background-color: #EEEEEE;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    margin-top: 30px;
    overflow: hidden;
    padding: 10px 0;
    text-align: center;
}
#bottom_list a {
    color: #4A627C;
    display: inline;
}
#bottom_list a:hover {
    color: #4A627C;
    text-decoration: underline;
}
#bottom_list span a {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    display: inline;
    margin-left: 5px;
    padding: 2px 6px;
}
#bottom_list span a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #4A627C;
    color: #4A627C;
    display: inline;
    margin-left: 5px;
    padding: 2px 6px;
}
#bottom_list .list_now {
    color: #FF6600;
}
#page {
    border-bottom: 1px solid #D9D9D9;
    border-top: 1px solid #D9D9D9;
    padding: 10px;
}
#page a {
    color: #336699;
    padding: 1px 10px;
    text-decoration: none;
}
#page a:hover {
    text-decoration: underline;
}
.detail_tittle {
    text-align: center;
}
.porduct_box {
    height: 140px;
    padding: 15px 0;
}
.porduct_box img {
    float: left;
}
.porduct_msg {
    float: left;
    width: 520px;
}
.products_txt {
    clear: both;
    padding: 15px 10px 0 0;
}
.tittle_bule {
    color: #0066CC;
    font-weight: 600;
}
.t_detile a {
    color: #003366;
    font-weight: 600;
    text-align: right;
}
#strongbox_tittle_img {
    color: #FFFFFF;
    font-weight: 600;
    height: 30px;
}
#list_tittle {
    background: url("/images/recruitment_list_tittle.gif") no-repeat scroll 0 0 transparent;
}
.list_tittle_no {
    width: 70px;
}
.list_tittle_job {
    padding-right: 200px;
    text-align: left;
    width: 100px;
}
.list_tittle_sort {
    width: 168px;
}
.list_tittle_date {
    width: 147px;
}
.job_msg {
    float: left;
    padding: 6px 0 0 20px;
    width: 300px;
}
.sort_msg {
    float: left;
    padding-top: 6px;
    width: 168px;
}
.date_msg {
    float: left;
    padding-top: 6px;
}
.float {
    float: left;
    line-height: 30px;
}
#msg li a {
    color: #666666;
    display: block;
}
#solution_text {
    height: 90px;
    padding: 10px 30px 15px;
}
#solution_text a {
    color: #666666;
    text-decoration: none;
}
#solution_text a:hover {
    color: #666666;
    text-decoration: underline;
}
#more a {
    text-decoration: none;
}
#more a:hover {
    text-decoration: underline;
}
.floatdiv {
    padding-top: 0;
}
.listdiv {
    padding: 10px 0;
}
.solution_listdiv {
    background: url("../images/circle_bg.gif") no-repeat scroll 0 3px transparent;
    color: #676767;
    font-weight: 600;
    padding: 7px 0 7px 6px;
}
.solution_listdiv span {
    padding-right: 10px;
}
#top_msg {
    padding-top: 10px;
}
.explain {
    display: block;
    padding-top: 10px;
    width: 690px;
}
.floatdiv2 {
    float: left;
    padding: 10px 0;
    width: 690px;
}
#download_list_tittle {
    background: url("../support/images/download_tittle.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-weight: 600;
    height: 23px;
    padding: 7px 0 0;
}
.download_tittle_name, .download_name {
    float: left;
    padding-left: 25px;
    width: 445px;
}
.download_name {
    padding-top: 10px;
}
#download_number, #download_tittle_number {
    float: left;
    font-weight: 600;
    padding-left: 25px;
    width: 45px;
}
#download_number {
    color: #5FBEBE;
    padding-top: 10px;
}
#download_tittle_number {
    float: left;
    font-weight: 600;
    padding-left: 25px;
    width: 50px;
}
.download_down {
    float: left;
    text-align: center;
    width: 150px;
}
#download_list {
    overflow: hidden;
    width: 695px;
}
#download_list li {
    border-bottom: 1px solid #D9D9D9;
    clear: both;
    display: block;
    height: 60px;
    overflow: hidden;
}
#download_list li a {
    color: #666666;
    display: block;
    height: 30px;
    overflow: hidden;
    padding: 15px 0;
}
#download_list li a:hover {
    background: none repeat scroll 0 0 #EDEDED;
    display: block;
    text-decoration: none;
}
